Home

About Us

News

Contact Info

Zebase

Network Design

Security

Web Hosting

Education

Support

          News         

Cumulative Patch for Internet Explorer has been released:

This update eliminates all previously addressed security vulnerabilities, as well as any newly discovered vulnerabilities affecting Internet Explorer. Download now to protect your computer from these vulnerabilities.

For information about these issues, read the associated Microsoft Security Bulletin.

System Requirements
This update applies to:

  • Internet Explorer 6

  • Internet Explorer 5.5 Service Pack 2

  • Internet Explorer 5.5 Service Pack 1

  • Internet Explorer 5.01 Service Pack 2 for Windows 2000 and NT

To get the upgrade click here.

Service Packs for Windows 2000

  Home ] About Us ] [ News ] Site Map ] Contact Info ]

Send mail to webmaster@zebase.com with questions or comments about this web site.

Copyright 2000 Zebase